Flowdock
method

require

Importance_0
Ruby on Rails latest stable (v4.0.2) - 0 notes - Class: ActiveSupport::Dependencies::Loadable
require(file) public

No documentation

This method has no description. You can help the Ruby on Rails community by adding new notes.

Hide source
# File activesupport/lib/active_support/dependencies.rb, line 227
      def require(file)
        result = false
        load_dependency(file) { result = super }
        result
      end
Register or log in to add new notes.